OSSIM-DMS2DEG(1)

NAME
ossim-dms2deg - ossim-dms2deg

SYNOPSIS
ossim-dms2deg

DESCRIPTION
This application will convert degrees, minutes, seconds to decimal degrees. It take no arguments, you will be prompted for the degrees, minutes, seconds.

SEE ALSO
The full documentation for ossim-dms2deg is maintained as a Texinfo manual. If the info and ossim-dms2deg programs are properly installed at your site, the command

    info ossim-dms2deg

should give you access to the complete manual.